.html
{
	background-color: #639937;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 711px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #639937;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 87px;
}

#pu8676
{
	width: 0.01px;
	left: -109px;
	position: relative;
}

#u8676
{
	z-index: 7;
	width: 1188px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 58px;
}

#u10833
{
	z-index: 9;
	width: 526px;
	margin-right: -10000px;
	left: 326px;
}

#pu9516
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 14px;
	position: relative;
}

#u9516
{
	z-index: 8;
	width: 116px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u9516:hover
{
	margin: 11px -10000px 0px 0px;
}

#u9516:active
{
	margin: 11px -10000px 0px 0px;
}

#u9516.MuseLinkActive
{
	margin: 11px -10000px 0px 0px;
}

#u9731
{
	z-index: 13;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 144px;
	background: transparent url("../images/btn_jeu_017.png") no-repeat left top;
	background-size: contain !important;
}

#u9731:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0172.png") no-repeat left top;
	background-size: contain !important;
}

#u9731:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0173.png") no-repeat left top;
	background-size: contain !important;
}

#u9731.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0173.png") no-repeat left top;
	background-size: contain !important;
}

#u6101-4
{
	z-index: 84;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 9px;
}

#u9748
{
	z-index: 14;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 299px;
	background: transparent url("../images/btn_jeu_018.png") no-repeat left top;
	background-size: contain !important;
}

#u9748:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0182.png") no-repeat left top;
	background-size: contain !important;
}

#u9748:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0183.png") no-repeat left top;
	background-size: contain !important;
}

#u6096-4
{
	z-index: 64;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 8px;
}

#u9765
{
	z-index: 15;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 454px;
	background: transparent url("../images/btn_jeu_019.png") no-repeat left top;
	background-size: contain !important;
}

#u9765:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0192.png") no-repeat left top;
	background-size: contain !important;
}

#u9765:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0193.png") no-repeat left top;
	background-size: contain !important;
}

#u6097-4
{
	z-index: 68;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 9px;
}

#u9782
{
	z-index: 16;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 610px;
	background: transparent url("../images/btn_jeu_020.png") no-repeat left top;
	background-size: contain !important;
}

#u9782:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0202.png") no-repeat left top;
	background-size: contain !important;
}

#u9782:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0203.png") no-repeat left top;
	background-size: contain !important;
}

#u9782.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0203.png") no-repeat left top;
	background-size: contain !important;
}

#u6098-4
{
	z-index: 72;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 11px;
}

#u9799
{
	z-index: 17;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 766px;
	background: transparent url("../images/btn_jeu_021.png") no-repeat left top;
	background-size: contain !important;
}

#u9799:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0212.png") no-repeat left top;
	background-size: contain !important;
}

#u9799:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0213.png") no-repeat left top;
	background-size: contain !important;
}

#u9799.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0213.png") no-repeat left top;
	background-size: contain !important;
}

#u6099-4
{
	z-index: 76;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 9px;
}

#pu9816
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 20px;
	position: relative;
}

#u9816
{
	z-index: 18;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_jeu_022.png") no-repeat left top;
	background-size: contain !important;
}

#u9816:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0222.png") no-repeat left top;
	background-size: contain !important;
}

#u9816:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0223.png") no-repeat left top;
	background-size: contain !important;
}

#u9816.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0223.png") no-repeat left top;
	background-size: contain !important;
}

#u6100-4
{
	z-index: 80;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 9px;
}

#u9833
{
	z-index: 19;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 155px;
	background: transparent url("../images/btn_jeu_023.png") no-repeat left top;
	background-size: contain !important;
}

#u9833:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0232.png") no-repeat left top;
	background-size: contain !important;
}

#u9833:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0233.png") no-repeat left top;
	background-size: contain !important;
}

#u9833.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0233.png") no-repeat left top;
	background-size: contain !important;
}

#u5385-4
{
	z-index: 36;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 9px;
}

#u9850
{
	z-index: 20;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	background: transparent url("../images/btn_jeu_024.png") no-repeat left top;
	background-size: contain !important;
}

#u9850:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0242.png") no-repeat left top;
	background-size: contain !important;
}

#u9850:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0243.png") no-repeat left top;
	background-size: contain !important;
}

#u9850.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0243.png") no-repeat left top;
	background-size: contain !important;
}

#u5387-4
{
	z-index: 40;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 9px;
}

#u9935
{
	z-index: 23;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 465px;
	background: transparent url("../images/btn_jeu_025.png") no-repeat left top;
	background-size: contain !important;
}

#u9935:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0252.png") no-repeat left top;
	background-size: contain !important;
}

#u9935:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0253.png") no-repeat left top;
	background-size: contain !important;
}

#u9935.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0253.png") no-repeat left top;
	background-size: contain !important;
}

#u5389-4
{
	z-index: 44;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 11px;
}

#u9901
{
	z-index: 21;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
	background: transparent url("../images/btn_jeu_026.png") no-repeat left top;
	background-size: contain !important;
}

#u9901:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0262.png") no-repeat left top;
	background-size: contain !important;
}

#u9901:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0263.png") no-repeat left top;
	background-size: contain !important;
}

#u9901.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0263.png") no-repeat left top;
	background-size: contain !important;
}

#u5391-4
{
	z-index: 48;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 10px;
}

#u9918
{
	z-index: 22;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 777px;
	background: transparent url("../images/btn_jeu_027.png") no-repeat left top;
	background-size: contain !important;
}

#u9918:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0272.png") no-repeat left top;
	background-size: contain !important;
}

#u9918:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0273.png") no-repeat left top;
	background-size: contain !important;
}

#u9918.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0273.png") no-repeat left top;
	background-size: contain !important;
}

#u5393-4
{
	z-index: 52;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 7px;
}

#pu9695
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 20px;
	position: relative;
}

#u9695
{
	z-index: 11;
	width: 116px;
	height: 116px;
	-webkit-transform: matrix(-1,0,0,-1,116,116);
	-ms-transform: matrix(-1,0,0,-1,116,116);
	-o-transform: matrix(-1,0,0,-1,116,116);
	transform: matrix(-1,0,0,-1,116,116);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	background: transparent url("../images/btn_rond_next.png") no-repeat left top;
	background-size: contain !important;
}

#u9695:hover
{
	margin: 11px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next2.png") no-repeat left top;
	background-size: contain !important;
}

#u9695:active
{
	margin: 11px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next3.png") no-repeat left top;
	background-size: contain !important;
}

#u9952
{
	z-index: 24;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
	background: transparent url("../images/btn_jeu_028.png") no-repeat left top;
	background-size: contain !important;
}

#u9952:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0282.png") no-repeat left top;
	background-size: contain !important;
}

#u9952:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0283.png") no-repeat left top;
	background-size: contain !important;
}

#u9952.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0283.png") no-repeat left top;
	background-size: contain !important;
}

#u5379-4
{
	z-index: 28;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 11px;
}

#u9969
{
	z-index: 25;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
	background: transparent url("../images/btn_jeu_029.png") no-repeat left top;
	background-size: contain !important;
}

#u9969:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0292.png") no-repeat left top;
	background-size: contain !important;
}

#u9969:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0293.png") no-repeat left top;
	background-size: contain !important;
}

#u9969.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0293.png") no-repeat left top;
	background-size: contain !important;
}

#u5380-4
{
	z-index: 32;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 11px;
}

#u9986
{
	z-index: 26;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
	background: transparent url("../images/btn_jeu_030.png") no-repeat left top;
	background-size: contain !important;
}

#u9986:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0302.png") no-repeat left top;
	background-size: contain !important;
}

#u9986:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0303.png") no-repeat left top;
	background-size: contain !important;
}

#u9986.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0303.png") no-repeat left top;
	background-size: contain !important;
}

#u5381-4
{
	z-index: 56;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 11px;
}

#u10003
{
	z-index: 27;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 608px;
	background: transparent url("../images/btn_jeu_031.png") no-repeat left top;
	background-size: contain !important;
}

#u10003:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0312.png") no-repeat left top;
	background-size: contain !important;
}

#u10003:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0313.png") no-repeat left top;
	background-size: contain !important;
}

#u10003.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0313.png") no-repeat left top;
	background-size: contain !important;
}

#u5382-4
{
	z-index: 60;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 10px;
}

#u9712
{
	z-index: 12;
	width: 116px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 774px;
	background: transparent url("../images/btn_rond_next.png") no-repeat left top;
	background-size: contain !important;
}

#u9712:hover
{
	margin: 12px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next2.png") no-repeat left top;
	background-size: contain !important;
}

#u9712:active
{
	margin: 12px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next3.png") no-repeat left top;
	background-size: contain !important;
}

#u6575-5
{
	z-index: 2;
	width: 144px;
	min-height: 22px;
	margin-left: 411px;
	margin-top: 82px;
}

body
{
	padding-top: 25px;
}

#page .verticalspacer
{
	clear: both;
}

